Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Impossible d'installer les paquets deb Xubuntu 18.04 LTS 32b

14 juil. 2018, 19:52

Bonjour je rencontre toujours des problèmes pour installer des paquets deb depuis l'installation de Xubuntu 18.04 sur un pc 32bits .. "logiciel " plante et gedebi me retourne le message suivant pour bluegriffon par exemple :

Code : Tout sélectionner

" Erreur : La dépendance ne peut être satisfaite:bluegriffon-data (=1.7.2.1-getdeb2-raring " ...
Si il y a un paquet data ( comme pour Kompozer ) a installer en tous cas je ne l'ai pas trouvé ...

De même pour Kompozer c'est un message d'erreur similaire ou presque .. ( j'ai tenté bluegriffon que je n'ai jamais utilisé parce que Kompozer ne s'installait pas )
Je dois signaler que j'ai fait des "autoremove" et des "autoclean" qui n'ont rien modifié a mon problème ..

Même souci pour Xamp avec "l'installateur run " de Bitmini mais la j'ai résolu en installant un bon vieux paquet tar.gz qui lui a fonctionné du premier coup ..

Tous conseils sont les bienvenus car un logiciel de wysiwyg est nécessaire a la propriétaire de ce PC
Merci d'avance
Modifié en dernier par Beber le 15 juil. 2018, 11:06, modifié 1 fois.


pingux
Messages : 2460
Enregistré le : 28 déc. 2011, 17:19
Localisation : Belgique
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

15 juil. 2018, 07:07

Hello Beber, sinon en ligne de commande :

Code : Tout sélectionner

sudo dpkg -i <lepaquet.deb>

Et, si les dépendances ne sont pas satisfaites, toujours en ligne de commande :

Code : Tout sélectionner

sudo apt install -f
Dura Lex sed Lex

Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

15 juil. 2018, 10:42

Bonjour j'avais essayé ces deux commandes mais ça me répond toujours ça le problème est que le paquet data (le seul que j'ai trouvé ) c'est tout de même malheureux qu'on ne trouve plus grand chose en 32bits alors qu'il y a encore beaucoup d'ordis en i386 voila le retour de la commande n° 2 la première étant inéficasse :

Code : Tout sélectionner

karine@karine-S350 Acer:~$ cd Téléchargements 
karine@karine-S350 Acer:~/Téléchargements$ sudo dpkg -i bluegriffon_1.7.2-1~getdeb2~raring_i386.deb 
Sélection du paquet bluegriffon précédemment désélectionné.
(Lecture de la base de données... 283150 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de bluegriffon_1.7.2-1~getdeb2~raring_i386.deb ...
Dépaquetage de bluegriffon (1.7.2-1~getdeb2~raring) ...
dpkg: des problèmes de dépendances empêchent la configuration de bluegriffon :
 bluegriffon dépend de bluegriffon-data (= 1.7.2-1~getdeb2~raring) ; cependant :
  Le paquet bluegriffon-data n'est pas installé.

dpkg: erreur de traitement du paquet bluegriffon (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
 bluegriffon
karine@karine-S350 Acer:~/Téléchargements$ 
Le paquet bluegriffon-data en question est pourtant bien dans les paquets du fichier téléchargement mais il refuse de s'installer la console me répond pas de paquet etc ... L'histoire habituelle quand le paquet est absent

Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

15 juil. 2018, 10:44

Et pareil pour Kompozer dont j'ai abandonnées les tentatives d'installation pour les même raisons

Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

15 juil. 2018, 11:01

OK problème résolu il n'y a qu'un paquet qui fonctionne sur les PC i386 et ce n'est pas marqué dessus c'est le paquet "bluegriffon-data_1.7.2-1~getdeb2~raring_all.deb " les autres ne s'installent pas et j'imagine que ça doit être pareil pour Kompozer ...
Paquet trouvé a cette adresse je n'avais pas noté pour la raison plus haut i386 non porté sur le paquet

https://www.ubuntuupdates.org/package/g ... luegriffon

Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

15 juil. 2018, 11:07

Question ..Comment met on en résolu ..?

Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

16 juil. 2018, 10:00

Bon finalement ce n'est pas résolu car bluegriffon ne convient pas a la propriétaire de l'ordi trop de manipulation pour obtenir ce qu'on obtient d'un seul clic sur Kompozer ( genre background image ) je reprend les recherches sur Kompozer des que j'en ai le temps car le WE de repos est terminé

Beber
Messages : 17
Enregistré le : 12 juil. 2018, 20:28
Contact : Envoyer un message privé

Re: Impossible d'installer les paquets deb Xubuntu 18.04 LTS

18 juil. 2018, 15:16

Affaire résolue j'ai mis une stagiaire a essayer plusieurs installations diverses et il s'est trouvé Linux Mint 18 Cimanon qui a accepté l'installation de Komposer ainsi que d'un serveur sans poser problème ( installation de Kompzer par la méthode de la wiki ubuntu ) ..
Merci a ceux qui ont répondu

Retourner vers « Xubuntu »